body{
    margin: 0;
    display: flex;
    justify-content: center;
    align-items:center;
    height: 100vh;
}

#calculator{
    background-color: white;
    border-radius: 15px;
    border:2px solid black;
    height: 650px;
    width: 400px;
    overflow: hidden;
}

#display{
 border : 1px solid black;
    width: 100%;
    height: 27%;
    padding: 5px;
    font-size: 5rem;
    text-align: left;
    border: none;
    color: black;
    background-color: white;

 }

button{
    /* width: 100px;
    height: 100px; */
    width: 100%;
    height:100%;
    border-radius: 50%;
    border: none;
    background-color: white;
    color: black;
    font-size: 2rem;
    font-weight: bold;
}

#keys{
   display: grid;
   height: 65%;
   grid-template-columns: repeat(4, 1fr); 
   gap: 5px;
   padding: 15px;
}

button:hover{
    background-color: #00ffd0;
}
button:active{
    background-color: rgb(106, 101, 101);
}
.operator-btn{
    background-color: aqua;
}

@media only screen and (max-width:600px){
    #calculator{
       width: 96%;
    }

}
 @media only screen and (min-width:601px) and (max-width:1024px){
    #calculator{

       width:97%;
       height: 98%;
    }
    button{
        border-radius: 30%;
        font-size: 3rem;
    }
 }